org.gradle.api.tasks.testing.junit

## Class JUnitOptions

- java.lang.Object
- - org.gradle.api.tasks.testing.TestFrameworkOptions
  - - org.gradle.api.tasks.testing.junit.JUnitOptions

-     public class JUnitOptions
      extends TestFrameworkOptions

  The JUnit specific test options.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JUnitOptions()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JUnitOptions

          public JUnitOptions()